[Desktop Entry]
Version=1.0
Name=JFTP
GenericName=JFTP
Comment=Java GUI client for FTP, SMB, SFTP and NFS
Exec=jftp %u
Icon=jftp.xpm
TryExec=jftp
Terminal=false
Type=Application
Categories=Java;Network;FileTransfer;
Keywords=ftp;smb;sftp;nfs;file;transfer;browser;network;
